package it.integry.integrywmsnative.core.rest.model.articolo;

import java.util.List;

public class RetrieveArticoloByCodMartRequestDTO {

    private List<String> codMarts;

    public List<String> getCodMarts() {
        return codMarts;
    }

    public RetrieveArticoloByCodMartRequestDTO setCodMarts(List<String> codMarts) {
        this.codMarts = codMarts;
        return this;
    }
}
